/* import base CSS style */
@import '../base.css';

/* globals */
body					{ background-color: #FFFFFF ;  color: #000000; font: 12px  Arial, Helvetica sans-serif; }




a, a:link, a:visited	{ color: #1591DE; text-decoration: none; }
a:hover					{ color: #818185; }

blockquote				{ border-left: 1px solid #ccc; color: #666; padding: 5px 10px 1px; margin: 10px; font-style: normal; }
code					{ background: #EAEAEA; color: #333; font-family: Arial,Consolas, Monaco, Courier, monospace; font-size: 11px; margin: 1px 0; padding: 1px 3px; }
pre code				{ background: #322E2C; border: 1px solid #635957; color: #FFF; display: block; overflow: scroll; padding: 1.5em 1.75em; }

input[type=text], input[type=password], textarea	{ background: url(../../images/form.jpg) repeat-x top #FFF; border: 1px solid #CCC; padding: 5px 3px; }
input[type=submit]  { font-family:  Arial, Helvetica, sans-serif; background: url(../../images/feed-title-white.jpg) repeat-x; border: 1px solid #CCC; padding: 5px 10px; font-size: 12px; color: #000; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
input[type=submit]:hover  { background: #313428; color: #FFF; }

table, th, td			{ border: 1px solid #ccc; }
th, thead th			{ font-weight: 700; color: #333; background: #DDD; }
td, tbody td			{ background: #F0F0F0; }

dl  { margin: 10px 0; font-size: 14px; }
dl dt  { color: #666; padding-bottom: 3px; }
dl dd  { margin: 0 0 10px 0; line-height: 1.5em; }

/* common classes */
img.aligncenter, img.alignright, img.alignleft  { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding: 4px; max-width:100%;
	height: auto;

 }

.wp-caption { border: 1px solid #DDD; text-align: center; background: #F3F3F3; padding-top: 4px; margin: 10px }
.wp-caption img { margin: 0; padding: 0; border: none }
.wp-caption .wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0 }

.sub					{ font-size: 11px; color: #848485; }
.sub a					{ font-weight: normal !important; }

.tags a:link, .tags a:visited	{ text-decoration: none; font-weight: 700; padding: 0 5px 3px; line-height: 1.3em; display: inline-block; }
.tags a:hover					{ text-decoration: underline; }

.avatar					{ float: left; margin: 0 10px 10px 0; border: 1px solid #CCC; padding: 2px; background: #FFF; }

label.error				{ border: 1px solid #D8000C; color: #D8000C; background: #FFBABA; margin: 5px 0; }

/* structure */
#main					{ background: #fff; border: 3px solid #fff; margin-top: -20px;}



/* header */
#header				{ background: url(../../images/mains.jpg); height:142px; border-bottom: 1px solid #383332;} 
.logo					{ float: left; font-weight: 700; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; text-transform: uppercase;margin-top: -118px;margin-left: -150px}
.blog-name				{background: #fff; font-size: 22px; letter-spacing: 1px;  }
.blog-name a:link, .blog-name a:visited	{ color: #FFF; text-decoration: none; }
.blog-description		{ background: #fff; font-size: 6px; color: #000; }

/* top menu */
#top-menu  { background: #111; border-bottom: 1px solid #333; margin-top: 70px;}
#top-menu-content  { height: 10px;}
#top-menu-content .sf-menu  { text-transform: uppercase;  }
#top-menu .sf-menu a  { display: block; text-decoration: none; padding: 4px 8px 4px; color: #fff; font-size: 10px; border-right: 1px solid #333; }
#top-menu .sf-menu ul a  { border: none; }
#top-menu .sf-menu ul li  { border: 1px solid #333; margin-top: -1px; }
#top-menu .sf-menu a:hover, #top-menu .sf-menu li:hover, #top-menu .sf-menu li.sfHover, #top-menu .sf-menu ul li  { color: #FFF; background: #111; }
#top-menu .sf-menu ul a:hover, #top-menu .sf-menu ul li.sfHover, #top-menu .sf-menu ul li:hover { color: #373331; background: #FFF; }
#top-menu .sf-menu ul li.sfHover a.sf-with-ul { color: #373331; }
#top-menu .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 10px; }
#top-menu .sf-menu .sf-with-ul  { padding-right: 15px; }
#top-menu .sf-sub-indicator  { background: url(../../images/dropdown.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }
#top-menu .sf-menu ul .sf-sub-indicator	{ display: none; }
#top-menu .sf-menu li:hover ul, #top-menu .sf-menu li.sfHover ul { top: 2.4em; }
#top-menu ul.sf-menu li li:hover ul, #top-menu ul.sf-menu li li.sfHover ul, #top-menu ul.sf-menu li li li:hover ul, #top-menu ul.sf-menu li li li.sfHover ul { top: 0; }

/* main navigation */
#nav  { background: url(../../images/topnav.jpg) repeat-x bottom #322C2C; min-width: 990px; }
#nav-content  { margin: 0 auto; width: 978px; }
#nav .sf-menu  { float: left; line-height: 1; max-width: 970px; }
#nav .sf-menu a  { display: block; text-decoration: none; padding: 4px 8px 4px; color: #1591DE; font-weight: 600;font-size: 12px; }
#nav .sf-menu ul li  { border: 1px solid #474331; margin-top: -2px; }
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #373331; color: #FFF; }
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #373331; background: #FFF; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #373331; }
#nav .sf-menu li li a  { padding: 7px 10px; line-height: 1; height: auto; font-size: 12px; }
#nav .sf-menu .sf-with-ul  { padding-right: 15px; }
#nav .sf-sub-indicator  { background: url(../../images/dropdown.png) no-repeat; width: 5px; height: 5px; text-indent: -9999px; display: inline-block; position: relative; left: 7px; top: 0; vertical-align: middle; }
#nav .sf-menu ul .sf-sub-indicator	{ display: none; }
#nav .quick-nav li  { padding-top: 8px; }

.quick-nav li			{ padding: 5px 0 0 8px; }
.quick-nav a:link, .quick-nav a:visited	{ display: block;  width: 16px; height: 16px; float: left; clear: left; opacity: 0.6; }
.quick-nav a:hover  { opacity: 1; }

.quick-nav #rss			{ background: url() no-repeat; margin-top:-250px; color:#ffffff;}
.quick-nav #twitter		{ background: url(../../images/twitter.png) no-repeat; }
.quick-nav #facebook	{ background: url(../../images/facebook.png) no-repeat; }

/* search bar */
#searchbar  { margin: 25px 0 0; }
.searchform  { border: 1px solid #383332; background: #EFEFEF; margin: 0; }
.searchform .s  { font-family: Arial, sans-serif; font-size: 12px; border: none; background: #EFEFEF; padding: 5px 2px; margin: 0; float: left; width: 200px; }
.searchform .searchsubmit  { background: url(../../images/searchsubmit.gif) no-repeat;  width: 12px; height: 12px; border: none; float: right; cursor: pointer; opacity: 0.7; text-transform: capitalize; padding: 0; margin: 3px 5px; }
.searchform .searchsubmit:hover  { background: url(../../images/searchsubmit.gif) no-repeat; opacity: 1; }

/* sidebar */
.widgetcontainer		{ border: 1px solid #CCC; border-width: 1px; background: repeat-x #FFF; line-height: 1.4em; }
.widgetcontainer a		{ font-weight: 700; }
.widgetcontainer .excerpt	{ font-size: 11px; margin: 5px 0; }
.widgettitle			{ color: #333; font-size: 12px; font-weight: 700; margin: -10px -10px 10px; padding: 5px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border-bottom: 1px solid #CCC; }
.widgettitleAP		{ color: #fff; font-size: 12px; font-weight: 700; margin: -10px -10px 10px; padding: 5px 10px; background:  #8ec1da; border-bottom: 1px solid #CCC; }


.widgettitle a              { color: #333; }


/* sidebar scroller */
.widgetcontainer2		{ border: 0; }
.widgetcontainer2 a		{ font-weight: 600; }
.widgetcontainer2 .excerpt	{ font-size: 11px; margin: 5px 0; }

#sidebar_scroller
{ border: 0;
margin-left: 40px;
margin-right: 50px;
margin-bottom: 10px;


}

.multi-sidebar .thumb, .multi-sidebar .recentcomments .avatar, .featured-stories .thumb	{ float: left; border: 1px solid #CCC; margin: 0 10px 0 0; background: #FFF; padding: 2px; }
.sidebar-read-more:link, .sidebar-read-more:visited	{ text-transform: uppercase; font-weight: normal; font-size: 10px; padding: 2px 4px; margin: 5px 0 0; display: inline-block; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color: #FFF; background: #333; }
.sidebar-read-more:hover  { background: #CC0000; }

.multi-sidebar .tabs li	{ background: #383332; border: 1px solid #CCC; }
.multi-sidebar .tabs a:link, .multi-sidebar .tabs a:visited	{ text-decoration: none; font-weight: 700; color: #FFF; }
.multi-sidebar .tabs a:hover	{ border-bottom: 1px dotted #FFF; }
.multi-sidebar .tabs .ui-tabs-selected	{ background: #FFF; }					
.multi-sidebar .tabs .ui-tabs-selected a:link, .multi-sidebar .tabs .ui-tabs-selected a:visited	{ color: #37322F; }			
.multi-sidebar .widgetcontainer	{ background: #FFF; border: 1px solid #CCC; }


.multi-sidebar .widgetcontainer li, .featured-stories li,  .related-posts li	{ border-bottom: 1px dotted #CCC; }
.multi-sidebar .recentcomments .author	{ color: #666; font-size: 11px; }

#wp-calendar			{ border: 1px solid #999; }
#wp-calendar td			{ text-align: center; }
#wp-calendar caption	{ color: #333; font-size: 12px; font-weight: 700; margin: 0; padding: 5px 9px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; text-align: center; }

/* featured slideshow */
#featured-slideshow		{border: 0px solid #1591DE;  background: #edddd5; }			

.featured-article		{ text-decoration: none !important; background-position: center !important; }
.featured-entry		{ background: #edddd5; overflow: visible;opacity: 0.8;  color: #000; }
.featured-entry .entry-title {background: #edddd5; opacity: 0.8; color: #000; padding: 10px 15px 5px; font-size: 14px; font-weight: 700; line-height: 1.1em;}
.featured-entry .entry-summary  {color: #000; padding: 10px 15px 5px; font-size: 12px;}
.featured-entry .entry-summary p  {color: #000; font-size: 13px; line-height: 1.3em;}


/* bottom content */
#bottom-content-1 .widgettitle, #bottom-content-2 .widgettitle, #bottom-content-3 .widgettitle	{ background: #F0F0F0;  }
#bottom-content-1, #bottom-content-2 , #bottom-content-3 { list-style: none; float: left; width: 320px; margin: 0 ; overflow: hidden; padding: 0; }
.layout-3c-r-fixed #bottom-content-1, .layout-3c-r-fixed #bottom-content-2, .layout-3c-r-fixed #bottom-content-3, .layout-3c-fixed #bottom-content-1, .layout-3c-fixed #bottom-content-2, .layout-3c-fixed #bottom-content-3 { width: 220px; }


/* tapestries */
.entry-thumbnails-link { background: #111; text-decoration: none !important; }

.entry-content h2 	{  font: bold 1.3em/1.4  arial, sans-serif; color:#000; opacity: 0.6; }
.entry-content h3	{  font: bold 1.3em/1.4  arial, sans-serif; color:#000; opacity: 0.6; }
.entry-content p	{ font-size: 14px;}

.posts-default .entry  { margin: 0 15px 10px 0; font-size: 12px; }
.posts-default img		{ background: #111; }
.posts-default .entry-title	{ font-weight: 600; font-size: 12px;  }


.posts-default .entry-summary, .posts-quick .entry-summary{ color: #333;  }
.posts-default .entry-thumbnails-link	{ border: 1px solid #E1E1E1; background: #FFF; }
.posts-default .published { text-transform: uppercase; font-size: 10px; color: #999; border-bottom: none; }


.posts-quick .entry-title	{ font-weight: 700; font-size: 15px;line-height: 1.2em; }

.posts-quick .entry-summary	{ font-size: 13px; line-height: 1.4em;}
.posts-quick .entry-thumbnails	{ border: 1px solid #CCC; background: #FFF; }
.posts-quick .entry-info { font-size: 11px; color: #666; border: none; line-height:1.3em; }
.posts-quick .entry-info abbr { text-decoration: none; border: none;}

.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited { font-size: 12px; background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF; color: #000; text-decoration: none; border: 0px solid #CCC; font-weight: 700; display: inline-block; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.posts-quick .quick-read-more a:hover { color: #0b86fa; }
.posts-default .entry-meta, .posts-quick .entry-meta	{ color: #CCC; background: #000; height: 25px; font-weight: 700; opacity: 0.7; }
.posts-default .entry-meta a:link, .posts-default .entry-meta a:visited, .posts-quick .entry-meta a:link, .posts-quick .entry-meta a:visited	{ color: #FFF; text-decoration: none; }
.posts-line				{ background: #FFF; border: 1px solid #CCC; }
.posts-line	li			{ padding: 7px 0; border-bottom: 1px solid #EEE; }
.posts-line .entry-cat	{ font-size: 11px; color: #848485; }
.posts-line .entry-title	{ font-size: 12px; }
.posts-line .entry-comments	{ font-size: 11px; color: #848485; }

.home-title				{ text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 0 3px 8px; border-bottom: 1px solid #DDD; margin: 0 15px 10px 0; color: #333; }

/* single post */
.single .post, #main .single-post	{ background: #FFF; border: 0px solid #CCC; margin-top:-20px; }
.single .post .entry-title, .single-post .entry-title	{ font-size: 22px; font-weight: 700; }
.single .post .entry-info, .single-post .entry-info	{ color: #848485; font-size: 11px; text-transform: uppercase; border-bottom: 1px dotted #CCC; }
.single .post .entry-info .published, .single-post .entry-info .published { border: none; }
.single .post .entry-cat, .single-post .entry-cat	{ color: #848485; line-height: 1.5em; }
.single-post .entry-info a:link, .single-post .entry-info a:visited	{ color: #666; text-decoration: none; }
.single-post .entry-info a:hover	{ color: #333; }
.single .post .entry-author, .single-post .entry-author { font-weight: 700; color: #848485; }
.single .post .entry-author address, .single-post .entry-author address	{ font-style: normal; }
#main .single .post .tags, #main .single-post .tags { color: #848485; border-top: 1px dotted #CCC; line-height: 1.5em; }
#main .single .post .tags strong, #main .single-post .tags strong { text-transform: uppercase; font-size: 11px; }
.single .post .entry-photo img, .single-post .entry-photo img	{ border: 1px solid #CCC; }
.single .post .entry-comments, .single-post .entry-comments  { float: right; padding: 3px 3px 3px 17px; margin-top: 20px; background: url(../../images/comments.gif) no-repeat 3px 6px #383331; display: inline-block; color: #FFF; font-size: 14px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

.post-edit-link:link, .post-edit-link:visited	{ text-decoration: none; }

.single-post-meta-field  { background: #313428; display: block; border: 1px solid #383332; padding: 5px 10px; color: #FFF; font-weight: 700; }
.single-post-meta-value	 { border: 1px solid #CCC; padding: 5px 10px; background: #F0F0F0; display: block; }

.module-title, .feed-title, #reply-title	{ line-height: 1em; color: #333; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 7px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; display: block; }
.feed-title  { border-bottom: none; }

.gallery-icon img  { background: #FFF; border: 1px solid #CCC; }

.about-author  { border: 1px solid #CCC; background: #F5F5F5; }
.about-author h4  { color: #333; font-weight: 700; font-size: 12px; }

/* wp-pagenavi */
.wp-pagenavi  { margin: 0 0 30px; font-size: 12px; }
.wp-pagenavi a, .wp-pagenavi span  { margin: 2px !important; display: inline-block; }
.wp-pagenavi span.pages  { border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 5px 8px; }

/* comments */
#commentlist  { background: #F0F0F0; border: solid #CCC; border-width: 0 1px; }
#commentlist .avatar  { border: 1px solid #CCC; padding: 1px; float: left; margin: 0 5px 10px 0; }
#commentlist cite  { font-weight: 700; font-style: normal; line-height: 20px; font-size: 14px; }

#commentlist .comment-node  { background: #FFF; border: 1px solid #CCC; }
#commentlist .children .comment-node  { background: #F5F5F5; }
#commentlist .comment-content  { font-size: 12px; }
#commentlist .comment-meta, #commentlist .comment-meta abbr	{ border: none; text-decoration: none; color: #999; font-size: 11px; }
#commentlist .comment-controls	{ padding: 15px 10px; font-weight: 700; float: right; }
#commentlist .comment-controls a:link, #commentlist .comment-controls a:visited	{ background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF; color: #000; text-decoration: none; padding: 4px 8px; margin: 0; border: 1px solid #CCC; font-weight: 700; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#commentlist .comment-controls a:hover	{ background: #313428; color: #FFF; }

#commentlist .reply a, .comments-navigation a, .read-more, .navigation a, .wp-pagenavi a  { background: url(../../images/feed-title-white.jpg) top repeat-x #EFEFEF; color: #000; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; display: inline-block; }
#commentlist .reply a:hover, .comments-navigation a:hover, .navigation a:hover, .read-more:hover, .wp-pagenavi a:hover  { background: #313428; color: #FFF; }
.comments-navigation span.current, .wp-pagenavi span.current  { background: #313428; color: #FFF; text-decoration: none; padding: 5px 8px; margin: 0; border: 1px solid #CCC; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.comments-navigation	{ background: #F0F0F0; padding: 0 10px 10px; border: solid #CCC; border-width: 0 1px 1px; }
.comments-navigation a	{ display: inline-block; }


.nocomments				{ background: #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px; margin: 0 10px 10px 0; font-size: 12px; }

#commentform, #commentsform { background: #FFF; border: solid #CCC; border-width: 0 1px 1px; margin-right: 10px; padding: 10px; }
#commentform label		{ color: #999; }
#commentform label.error  { margin: 5px 0; color: #D8000C; font-weight: bold; padding: 5px; }
#commentform span.required	{ color: #FF0000; }
#commentform input[type=text]  { display: block; width: 300px; font: 14px 'Lucida Grande',Arial,Helvetica,sans-serif; margin: 5px 0; }
#commentform textarea	{ display: block; font: 14px 'Lucida Grande',Arial,Helvetica,sans-serif; width: 90%; margin-bottom: 5px; }
#cancel-comment-reply-link	{ font-size: 11px; }

#disqus_thread			{ background: #FFF; border: 1px solid #CCC; margin-right: 10px; padding: 10px; }
.dsq-brlink				{ background: #FFF; padding: 5px; margin: 10px 10px 10px 0; display: block; border: 1px solid #CCC; }

.pingbacks				{ background: #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px 15px 30px; margin: 0 10px 20px 0; }
.pingbacks li			{ padding: 2px 0; font-weight: 700; }
.pingbacks a:link, .pingbacks a:visited	{ text-decoration: none; }

/* search results */
.search-results h2      { color: #333; font-size: 12px; font-weight: 700; margin: 0 10px 0 0; padding: 6px 10px; background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; border: 1px solid #CCC; }
.search-results-content { border: solid #CCC; border-width: 0 1px 1px; background: #FFF; margin: 0 10px 10px 0; padding: 10px; }
.search-results-content .searchform, .sidebar .searchform { border: 2px solid #CCC; background: #EFEFEF; }

/* author template */
.author-posts-title, .author-content h1, .archive-title { font-family: Century Gothic, Apple Gothic, sans-serif; text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 0 3px 8px; border-bottom: 1px solid #DDD; margin: 0 15px 10px 0; color: #383331; }

/* footer */
#footer				{ background: #F5F5F5; border: 0px solid #CCC; }
#footer .widgetcontainer	{ background: none; border: none; }
#footer .widgetcontainer1	{ background: none; border: none; }
#footer .widgettitle	{ background: none; border: none; font-size: 14px; color: #444; padding: 0 0 10px; letter-spacing: -1px; margin: 0; }
#footer .widgetcontent	{ font-size: 12px; background: none; padding: 0; border: none; }
#footer .footer-message	{ font-size: 11px; }
.footer-sidebar-container  { border-bottom: 1px solid #CCC; }

a.info {
  position:relative;
  text-decoration: none;
  z-index: 1; 
}
a:hover.info {
 text-decoration: none; 
 background: none;
  font-size: 14px;
 font-weight: bold;
 z-index: 2; 
}
a.info span {display: none; }
a:hover.info span {
  display: inline; 
  position: absolute;  
  top:1.5em; 
  left:0em;
  z-index: 2; 
  background: #f6ebd1; 
  color: #000; 
  border:0px solid #000; 
  width: 200px; 
  text-align:Left;
  font-weight:normal;
  font-size: 14px;
  line-height:13px;
  padding:2px 4px;
}
